
Vn.Invoices = new Class
({
	Extends: Vn.Module

	,activate: function () {}

	,onDownloadClick: function  (column, invoiceId)
	{
		if (!invoiceId)
			return;
			
		var url = '//www.verdnatura.es/hedera-web/forms/ecomerce/invoices/download.php?invoice='+ invoiceId;
		window.open (url, '_blank');
	}
});

